
/* ------   Lists and tables ------*/

/*  Lists */




/*  Tables */


/* ------   Specific Styles ------*/





/*--------- Images -----------*/
#logo-img{
	padding: 5px 0 0 10px;
	width: 80px;
}

/*
#hdr-img{
	float: right;
	margin-right: 10px;
}
*/

.img-frme{
	background-color: #fff;
	border: solid 1px #d8d8d8;
	padding: 0.714em;
}

.img-event{
	margin: 0 0.714em 0.714em 0;
}

#facebook_link img {
  float: left;
  margin-right: 5px;
  width: 46px;
}

.skype-link{
	margin: 1em 0;
}


